/* ▼▼▼▼▼ common stylesheet ▼▼▼▼▼ */

html {
  font-size: 62.5%;
  box-sizing: border-box;
}

body {
  font-size: 1rem;
  /* Fix font-size insafari */
  -webkit-text-size-adjust: 100%;
  font-family: "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;

}

a {
  text-decoration: none;
  transition: all .25s linear 0s;
}

a:hover {
  opacity: 0.7;
}

.clearfix:after {
  content: "";
  height: 0;
  display: block;
  clear: both;
}

ul li {
  list-style: none;
}

.fl {
  float: left;
}

.fr {
  float: right;
}


/* ▲▲▲▲▲ common stylesheet ▲▲▲▲▲ */

html, body {
  font-size: 62.5%;
}

body {
  background: #025caa;
}

#container{
  padding: 46px 0 0;
  background: #d9e6f3;
}

header {
  width: 100%;
  height: 46px;
  background: #ffffff;
  overflow: visible;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}

header .logo {
  width: 221px;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  left: 10px;
}

header .logo img {
  display: block;
  width: 100%;
}

header .btn-join {
  width: 70px;
  height: 26px;
  display: block;
  background: #00b4ff;
  font-size: 1rem;
  padding: 5px 0;
  color: #fff;
  font-weight: normal;
  text-align: center;
  position: absolute;
  top: 50%;
  margin-top: -13px;
  left: 237px;
}

header .hamburger {
  width: 40px;
  height: 100%;
  box-sizing: border-box;
  padding: 15px 10px;
  position: absolute;
  right: 0;
  z-index: 9999;
}

header .hamburger rect{
  fill: #005aaa;
}

header .hamburger.show rect{
  fill: #fff;
}

header .hamburger-menu {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  padding-top: 46px;
  width: 280px;
  height: 100vh;
  background: #005aaa;
  z-index: 1000;
}

header .hamburger-menu li{
  width: 100%;
  position: relative;
}

header .hamburger-menu li a{
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  padding: 15px 20px 15px 80px;
  display: block;
  white-space: nowrap;
}

header .hamburger-menu li a::before{
  content: "";
  width: 8px;
  height: 12.5px;
  background: url(../img/arrow-r.png) no-repeat;
  background-size: contain;
  display: block;
  position: absolute;;
  top: 50%;
  margin-top: -6.25px;
  left: 55px;;
}

.top {
  margin: 10px 10px 20px;
}

.top img {
  width: 100%;
  display: block;
}

h2 {
  font-size: 2rem;
  font-style: italic;
  font-weight: normal;
  color: #005aaa;
  margin: 0 10px 10px;
}

h2 .slash {
  font-size: 1.4rem;
  font-weight: normal;
}

h2 .ruby {
  font-size: 1rem;
  font-weight: bold;
}

section {
  background: #fff;
  border: 1px solid #c4cfd9;
  border-radius: 3px;
  margin: 0 10px 45px;
  padding: 15px 0;
}

section .wrap-img {
  margin: 0 10px 10px;
}

section .wrap-img img {
  width: 100%;
  display: block;
}

section .wrap-img:last-child {
  margin-bottom: 0;
}

#contact{
  box-sizing: border-box;
  padding: 20px 15px;
  background: #eae1d2;
  margin:0 10px;
}

#contact p .txt-upper{
  width: 100%;
  display: block;
  margin: 0 auto 15px;
}

#contact p .txt-upper02{
	width: 100%;
  display: block;
  margin: 15px auto 15px;
}

#contact a{
  display: block;
}

#contact a img{
  width: 100%;
  display: block;
}

#contact a.btn-mail,
#contact a.btn-tel{
  margin: 0 0 10px;
}

#contact .txt-under{
  color: #5d310c;
  font-size: 1.1rem;
  margin: 0 0 5px;
  padding-left:0.5rem;
  text-indent:-0.5rem;
}

#entry {
  margin: 0px 0 0;
}

#entry p {
  font-size: 1.4rem;
  font-weight: bold;
  color: #005aaa;
  text-align: center;
  margin: 0 0 5px;
}

#entry p .slashline {
  vertical-align: text-bottom;
}

#entry p .slashline.right {
  transform: rotateY(180deg);
}

#entry a {
  display: block;
  font-size: 1rem;
  color: #fff;
  text-decoration: none;
  text-align: center;
  font-style: italic;
  background: rgb(22, 116, 198);
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1674c6', endColorstr='#025caa', GradientType=0);
  /* IE6-9 */
  margin: 0 15px 10px;
  border-radius: 5px;
  padding: 5px 0;
  position: relative;
}

#entry a .strong {
  font-size: 1.5rem;
  color: #fff;
  font-weight: bold;
}

#entry a img {
  width: 186px;
  display: block;
  margin: auto;
  padding: 10px 0;
}

#entry a:after {
  content: "";
  width: 8px;
  height: 12.5px;
  background: url(../img/arrow-r.png) no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -6.25px;
  right: 10px;
}

#entry .notice {
  font-size: 1.1rem;
  line-height: 1.6rem;
  color: #f00;
  font-weight: bold;
  text-align: left;
  text-indent: -1em;
  padding-left: 1em;
  margin: 0 20px;
}

.feature {
  padding-top: 0;
}

.feature .wrap-img.point {
  position: relative;
  margin: 0 0 15px;
}

.feature p {
  font-size: 1.25rem;
  line-height: 1.7rem;
  margin: 0 15px;
}

.feature p.strong {
  font-size: 1.5rem;
  font-weight: bold;
  margin: 0 15px 10px;
}

.feature .wrap-img.point .img-point {
  width: 60px;
  height: 45px;
  display: block;
  position: absolute;
  top: -5px;
  left: 10px;
  z-index: 50;
}

#feature3 {
  margin-bottom: 40px;
}

.middlemenu {
  width: 100%;
  overflow: hidden;
  margin: 0 0 55px;
}

.middlemenu:after {
  content: "";
  height: 0;
  display: block;
  clear: both;
}

.middlemenu a{
  display: block;
  padding: 12.5px 0px;
}

.middlemenu li {
  float: left;
  width: 33.33%;
  height: 75px;
  box-sizing: border-box;
  border-top: 1px solid #d9e6f3;
  border-right: 1px solid #d9e6f3;
  background: rgb(22, 116, 198);
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1674c6', endColorstr='#025caa', GradientType=0);
  /* IE6-9 */
}

.middlemenu li:nth-child(1), .middlemenu li:nth-child(2), .middlemenu li:nth-child(3) {
  border-top: none;
}

.middlemenu li:nth-child(3n) {
  border-right: none;
}

.middlemenu li p {
  font-size: 1.4rem;
  line-height: 1.5rem;
  font-weight: bold;
  text-align: center;
  color: #fff;
}

.middlemenu li .icon {
  display: block;
  margin: 0 auto 5px;
}

#news {
  margin: 0 10px;
}

#news h3 {
  color: #025caa;
  font-size: 1.5rem;
  font-weight: bold;
}

#news h3 img {
  margin: 0 10px 0 0;
}

#news ul {
  background: #fff;
  border-top: 5px solid #025caa;
  margin: 0 0 40px;
  border-right: 1px solid #c4cfd9;
  border-left: 1px solid #c4cfd9;
  border-bottom: 1px solid #c4cfd9;
  border-radius: 0 0 5px 5px;
}

#news ul li {
  font-size: 1.2rem;
  padding: 20px;
}

#about {
  padding-top: 0;
  border-radius: 5px 5px 0 0;
}

#about>ul>li {
  box-sizing: border-box;
  margin: 15px;
  padding: 0 0 15px;
  border-bottom: 1px solid #ececec;
}

#about>ul>li:last-child {
  border-bottom: none;
}

#about>ul>li .wrap-img {
  margin: 0 auto;
}

#about .label-about {
  font-size: 1.7rem;
  font-weight: bold;
  color: #fff;
  padding: 15px 0;
  text-align: center;
  border-radius: 5px 5px 0 0;
  background: rgb(22, 116, 198);
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1674c6', endColorstr='#025caa', GradientType=0);
  /* IE6-9 */
}

#about p {
  font-size: 1.25rem;
}

#about p strong {
  font-size: 1.4rem;
  font-weight: bold;
  color: #025caa;
  border-left: 3px solid #025caa;
  padding-left: 4px;
  margin: 0 0 15px;
  display: block;
  line-height: 1;
}

#about p .blue {
  color: #025caa;
  font-size: 1.7rem;
}

#about .facility {
  margin: 0;
  overflow: hidden;
}

#about .facility.col4 li {
  width: 24.25%;
  float: left;
  background: #e1eaf5;
  border-radius: 5px;
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  color: #025caa;
  margin: 0 1% 1% 0;
  padding: 2px 0;
}

#about .facility.col4 li:nth-child(4n) {
  margin-right: 0;
}

#about .facility.col3 li {
  width: 32.66%;
  float: left;
  background: #e1eaf5;
  border-radius: 5px;
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  color: #025caa;
  margin: 0 1% 1% 0;
  padding: 2px 0;
}

#about .facility.col3 li:nth-child(3n) {
  margin-right: 0;
}

#about .facility.col3 li.hide, #about .facility.col4 li.hide {
  color: #9f9f9f;
  background: #efefef;
}

#conf {
  padding-top: 0;
  border-radius: 5px 5px 0 0;
  display: none;
}

#conf .upper {
  padding: 15px 0;
  margin: 0 15px;
  border-bottom: 1px solid #ececec;
}

#conf .lower {
  padding: 15px 0 0;
  margin: 0 15px;
  overflow: hidden;
}

#conf .label-about {
  font-size: 1.7rem;
  font-weight: bold;
  color: #fff;
  padding: 15px 0;
  text-align: center;
  border-radius: 5px 5px 0 0;
  background: rgb(22, 116, 198);
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1674c6', endColorstr='#025caa', GradientType=0);
  /* IE6-9 */
}

#conf ul {
  overflow: hidden;
}

#conf ul li {
  width: 50%;
  float: left;
}

#conf ul li p {
  font-size: 1.25rem;
}

#conf ul li p strong {
  font-size: 1.4rem;
  font-weight: bold;
  color: #025caa;
  border-left: 3px solid #025caa;
  padding-left: 4px;
  margin: 0 0 15px;
  display: block;
  line-height: 1;
}

#conf .tel {
  position: relative;
  width: 100%;
  height: 50px;
  padding: 15px 0px;
  background: rgb(254, 176, 93);
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(254, 176, 93, 1) 0%, rgba(252, 147, 36, 1) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(254, 176, 93, 1) 0%, rgba(252, 147, 36, 1) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(254, 176, 93, 1) 0%, rgba(252, 147, 36, 1) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb05d', endColorstr='#fc9324', GradientType=0);
  /* IE6-9 */
  font-size: 1.7rem;
  text-align: center;
  color: #fff;
  display: block;
  border-radius: 5px;
  margin: 0 auto 10px;
}

#conf .tel img {
  width: 14px;
  height: 22px;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -11px;
  left: 27%;
}

#conf .join img {
  width: 96px;
  display: block;
  margin: auto;
}

#conf .join, #conf .contact {
  width: 48%;
  height: 50px;
  display: block;
  margin: auto;
  background: rgb(22, 116, 198);
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1674c6', endColorstr='#025caa', GradientType=0);
  /* IE6-9 */
  float: left;
  border-radius: 5px;
  position: relative;
}

#conf .join:after, #conf .contact:after {
  content: "";
  width: 8px;
  height: 12.5px;
  background: url(../img/arrow-r.png) no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -6.25px;
  right: 10px;
}

#conf .join {
  margin-right: 4%;
  padding: 10px 0;
}

#conf .contact {
  color: #fff;
  text-align: center;
  font-size: 1.2rem;
  font-weight: bold;
  padding: 15px 0;
  background: rgb(85, 167, 240);
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(85, 167, 240, 1) 0%, rgba(62, 141, 213, 1) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(85, 167, 240, 1) 0%, rgba(62, 141, 213, 1) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(85, 167, 240, 1) 0%, rgba(62, 141, 213, 1) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55a7f0', endColorstr='#3e8dd5', GradientType=0);
  /* IE6-9 */
}



#pickup p{
	margin:0 15px;
}


footer {
  width: 100%;
  height: 64px;
  background: #025caa;
  padding: 15px 10px 0;
  position: relative;
}

footer #pagetop {
  width: 60px;
  height: 22.5px;
  color: #fff;
  font-size: 1rem;
  background: #025caa;
  padding: 0;
  display: block;
  text-align: center;
  overflow: hidden;
  line-height: 1.5;
  padding: 7px 0 0;
  border-radius: 3px 3px 0 0;
  position: absolute;
  right: 10px;
  top: -22.5px;
}

footer small {
  font-size: 1rem;
  color: #fff;
}



/*2017.09.06 */
#kinkyu {
	padding:0 10px;
}

#info_emg {
    background: #ffffff none repeat scroll 0 0;
    border: 5px solid #ddd;
    margin: 0 0 20px;
    text-align: center;
	font-size: 1.20rem;
	line-height: 1.7rem;
	width:100%;
}

table#info_emg td {
    border: 0 none;
    padding: 12px 15px 15px;
}

table#info_emg td span {
    font-weight: bold;
	line-height: 1.7rem;
}


/* */
#entry .notice02 {
    font-size: 1.0rem;
    line-height: 1.6rem;
    font-weight: normal;
    color: 
    #000000;
    text-align: left;
    text-indent: -1.1em;
    padding-left: 1.1em;
    margin: 0 20px;
}
